# translation of kioslave_mailto.po to 
# translation of kioslave_mailto.po to
# translation of kioslave_mailto.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kioslave_mailto\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "mailto"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid ""
"The mailto kioslave is used when you click on a mailto link in an "
"<acronym>HTML</acronym> page. &konqueror; will open the preferred mail "
"client you have configured, with a composer window. Any information supplied "
"in the <acronym>URL</acronym> will be filled in for you."
msgstr ""

#: index.docbook:9
#, no-c-format
msgid "See the manual: <ulink url=\"man:/mailto\">mailto</ulink>."
msgstr ""
